uuid: c36b5cce-84bb-4b79-bd91-e25988a46cb8
langcode: en
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: e1bCTp0ryXZZtnS9nlVAbtoWz3-8fmbNlqKY3GHzbsM
id: webform_delete_action
label: 'Delete webform'
type: webform
plugin: webform_delete_action
configuration: {  }
